[MIME]
;可以从注册表HKEY_CLASSES_ROOT\MIME\Database\Content Type得到
application/astound=asd
;application/astound=asn
application/bld2=bld2
application/bld=bld
application/cdf=cdf
application/cprplayer=pqi
application/dsptype=tsp
application/e-score=sdf
application/fastman=lcc
application/font-tdpfr=pfr
application/fractals=fif
application/futuresplash=spl
application/hta=hta
application/hyperstudio=stk
application/java-archive=jar
application/jwc=jwc
application/lgh=lgh
application/listenup=ptlk
application/mac-binhex40=hqx
application/mac-compactpro=cpt
application/mbedlet=mbd
application/metastream=mts
;application/metastream=mtx
;application/metastream=mtz
;application/metastream=mzv
;application/metastream=rtg
application/msaccess=mdb
application/msword=doc
application/ndwn=ndwn
;application/octet-stream=ani
;application/octet-stream=avb
;application/octet-stream=bin
;application/octet-stream=bpk
;application/octet-stream=class
;application/octet-stream=cur
;application/octet-stream=dll
;application/octet-stream=dmg
;application/octet-stream=dms
;application/octet-stream=exe
;application/octet-stream=ico
;application/octet-stream=lha
;application/octet-stream=tad
;application/octet-stream=ttf
application/oda=oda
application/pdf=pdf
application/pkcs10=p10
application/pkcs7-mime=p7m
application/pkcs7-signature=p7s
application/pkix-cert=cer
application/pkix-crl=crl
;application/postscript=ai
;application/postscript=eps
application/postscript=ps
application/presentations=shw
application/rdf+xml=rdf
application/rtf=rtf
application/schdpl32=sch
application/sdp=sdp
application/set-payment-initiation=setpay
application/set-registration-initiation=setreg
;application/smil=smi
application/smil=smil
application/studiom=smp
application/t-time=ttz
application/toc=toc
application/vnd.adobe.edn=edn
application/vnd.adobe.pdx=pdx
application/vnd.adobe.rmf=rmf
application/vnd.adobe.xdp+xml=xdp
application/vnd.adobe.xfd+xml=xfd
application/vnd.adobe.xfdf=xfdf
application/vnd.eri.thm=thm
application/vnd.fdf=fdf
application/vnd.fujixerox.docuworks=xdw
application/vnd.lotus-1-2-3=123
application/vnd.mophun.application=mpn
application/vnd.mpohun.certificate=mpc
;application/vnd.ms-excel=xla
;application/vnd.ms-excel=xlc
;application/vnd.ms-excel=xlm
application/vnd.ms-excel=xls
;application/vnd.ms-excel=xlt
;application/vnd.ms-excel=xlw
application/vnd.ms-mediapackage=mpf
application/vnd.ms-pki.certstore=sst
application/vnd.ms-pki.pko=pko
application/vnd.ms-pki.seccat=cat
application/vnd.ms-pki.stl=stl
;application/vnd.ms-powerpoint=pot
;application/vnd.ms-powerpoint=pps
application/vnd.ms-powerpoint=ppt
application/vnd.ms-project=mpp
application/vnd.ms-visio.viewer=vdx
application/vnd.ms-wpl=wpl
application/vnd.rn-realaudio-secure=rms
application/vnd.rn-realmedia-secure=rms
application/vnd.rn-realmedia-vbr=rmvb
application/vnd.rn-realmedia=rm
application/vnd.rn-realplayer=rnx
application/vnd.rn-realsystem-rjs=rjs
application/vnd.rn-realsystem-rjt=rjt
application/vnd.rn-realsystem-rmj=rmj
application/vnd.rn-realsystem-rmx=rmx
application/vnd.rn-rn_music_package=rmp
application/vnd.rn-rsml=rsml
application/vnd.symbian.install=sis
application/vnd.wap.wmlc=wmlc
application/vnd.wap.wmlscriptc=wmlsc
application/vnd.wap.wmlscriptc=wsc
application/vnd.xara=web
application/vnd.xara=xar
application/vocaltec-media-desc=vmd
application/vocaltec-media-file=vmf
application/winhlp=hlp
application/x-AtlasMate-Plugin=oom
application/x-InstallShield=wis
application/x-Koan=skd
;application/x-Koan=skm
;application/x-Koan=skp
;application/x-Koan=skt
application/x-MS-bmp=bmp
application/x-NET-Install=ins
application/x-VIKA=cds
application/x-asap=asp
application/x-authoware-bin=aab
application/x-authoware-map=aam
application/x-authoware-seg=aas
application/x-autocad=dwg
;application/x-autocad=dxf
application/x-bcpio=bcpio
application/x-bzip2=bz2
application/x-cdf=cdf
application/x-cdlink=vcd
application/x-chat=chat
application/x-cmx=cmx
application/x-cnc=ccn
application/x-cocoa=cco
application/x-compress=z
application/x-compressed=tgz
application/x-cpio=cpio
application/x-cprplayer=pqf
application/x-csh=csh
application/x-cult3d-object=co
application/x-digitalloca=lcl
;application/x-digitalloca=lcr
;application/x-director=dcr
application/x-director=dir
;application/x-director=dxr
application/x-dot=dot
application/x-dreamcast-vms-info=vmi
application/x-dreamcast-vms=vms
application/x-dvi=dvi
application/x-earthtime=etc
application/x-ebx=etd
application/x-envoy=evy
application/x-excel=xll
application/x-expandedbook=ebk
application/x-gca-compressed=gca
application/x-gps=gps
application/x-gtar=gtar
application/x-gzip=gz
application/x-gzip=gzip
application/x-hdf=hdf
application/x-ica=ica
application/x-internet-signup=ins
application/x-iphone=iii
application/x-ipix=ipx
application/x-ipscript=ips
application/x-jam=jam
application/x-java-jnlp-file=jnlp
application/x-javascript=js
application/x-kjx=kjx
application/x-latex=latex
application/x-lzh=lzh
application/x-maker=fm
application/x-mapserver=mps
application/x-mascot=mct
;application/x-mif=mi
application/x-mif=mif
application/x-mix-transfer=nix
application/x-mocha=moc
application/x-mocha=mocha
application/x-mpeg=amc
application/x-mplayer2=asx
application/x-mrm=mrm
application/x-ms-wmd=wmd
application/x-ms-wmz=wmz
application/x-msaccess=mdb
application/x-mscardfile=crd
application/x-msclip=clp
application/x-msexcel=xls
;application/x-msmediaview=m13
application/x-msmediaview=m14
application/x-msmetafile=wmf
application/x-msmoney=mny
application/x-mspowerpoint=ppt
application/x-mspublisher=pub
application/x-msschedule=scd
application/x-msterminal=trm
application/x-mswrite=wri
application/x-netcdf=cdf
application/x-netcdf=nc
application/x-netfpx=npx
application/x-neva1=nva
application/x-nif=nif
application/x-ns-proxy-autoconfig=proxy
application/x-pan=pan
application/x-perl=pm
application/x-pkcs12=p12
application/x-pkcs7-certificates=p7b
application/x-pkcs7-certreqresp=p7r
application/x-pmd=pmd
application/x-prc=prc
application/x-quicktimeplayer=qtl
application/x-rar-compressed=rar
application/x-realplayer=qtl
application/x-richlink=rlf
application/x-rogerwilco=rwc
application/x-rtsp=rtsp
application/x-salsa=slc
application/x-scream=nmz
application/x-sdp=sdp
application/x-shar=shar
application/x-shockwave-flash=swf
;application/x-shockwave-flash=swfl
application/x-silverlight=swf
application/x-skt-lbs=mmf
application/x-sprite=spr
;application/x-sprite=sprite
application/x-spt=spt
;application/x-stuffit=sea
application/x-stuffit=sit
application/x-supercard=sca
application/x-sv4cpio=sv4cpio
application/x-sv4crc=sv4crc
application/x-tar=tar
;application/x-tar=taz
;application/x-tar=tgz
application/x-tcl=tcl
application/x-tex=tex
application/x-texinfo=texi
;application/x-texinfo=texinfo
;application/x-timbuktu=tbp
application/x-timbuktu=tbt
application/x-tkined=tki
application/x-tkined=tkined
application/x-troff-man=man
application/x-troff-me=me
application/x-troff-ms=ms
;application/x-troff=roff
;application/x-troff=t
application/x-troff=tr
application/x-ustar=ustar
;application/x-uuencode=uu
application/x-uuencode=uue
application/x-wais-source=src
application/x-wmplayer=cds
application/x-wxl=wxl
application/x-x509-ca-cert=cer
application/x-xdma=xdm
;application/x-xdma=xdma
application/x-yumekara=mof
application/x-yz1=yz1
application/x-zaurus-zac=zac
application/x-zip-compressed=zip
;application/xhtml+xml=xht
;application/xhtml+xml=xhtm
application/xhtml+xml=xhtml
application/xml=xml
;application/zip=nar
application/zip=zip
audio/3gpp-encrypted=3gp
audio/3gpp2=3g2
audio/3gpp=3gp
audio/AMR-WB-encrypted=3gp
audio/AMR-WB=3gp
audio/AMR-encrypted=3gp
audio/AMR=3gp
audio/X-Alpha5=als
audio/X-RN-3GPP-AMR-WB-encrypted=3gp
audio/X-RN-3GPP-AMR-WB=3gp
audio/X-RN-3GPP-AMR-encrypted=3gp
audio/X-RN-3GPP-AMR=3gp
audio/aac=aac
audio/aiff=aiff
audio/amr-wb=awb
audio/basic=au
audio/basic=au
audio/basic=snd
audio/echospeech=es
audio/echospeech=esl
audio/ma1=ma1
audio/ma2=ma2
audio/ma3=ma3
audio/ma5=ma5
audio/melody=imy
audio/mid=mid
;audio/midi=mid
audio/midi=midi
audio/mp3=mp3
audio/mp4=mp4
audio/mpeg=mp3
;audio/mpeg=mpga
audio/mpegurl=m3u
audio/mpg=mp3
audio/nsnd=nsnd
audio/tsplayer=tsi
audio/vib=vib
audio/vnd.qcelp=qcp
audio/vnd.rn-realaudio=ra
audio/voxware=vox
audio/wav=wav
audio/x-aac=aac
audio/x-aiff=aif
;audio/x-aiff=aifc
;audio/x-aiff=aiff
audio/x-background=aiff
audio/x-caf=caf
audio/x-epac=pae
audio/x-gsm=gsm
audio/x-m4a=m4a
audio/x-m4b=m4b
audio/x-m4p=m4p
audio/x-mid=mid
audio/x-midi=mid
audio/x-mio=mio
;audio/x-mod=it
;audio/x-mod=itz
;audio/x-mod=m15
;audio/x-mod=mdz
audio/x-mod=mod
;audio/x-mod=s3m
;audio/x-mod=s3z
;audio/x-mod=stm
;audio/x-mod=ult
;audio/x-mod=xm
;audio/x-mod=xmz
audio/x-mp3=mp3
;audio/x-mpeg=mp2
audio/x-mpeg=mp3
audio/x-mpegurl=m3u
audio/x-mpegurl=m3url
audio/x-mpg=mp3
audio/x-ms-wax=wax
audio/x-ms-wma=wma
audio/x-ms-wmv=wmv
audio/x-pac=pac
audio/x-pn-realaudio-plugin=ram
audio/x-pn-realaudio-plugin=rpm
;audio/x-pn-realaudio=ra
;audio/x-pn-realaudio=ram
;audio/x-pn-realaudio=rm
;audio/x-pn-realaudio=rmm
;audio/x-pn-realaudio=rmvb
audio/x-realaudio-secure=rms
audio/x-realaudio=ra
audio/x-rmf=rmf
audio/x-smd=smd
audio/x-smd=smz
audio/x-twinvq-plugin=vqe
audio/x-twinvq=vqf
;audio/x-twinvq=vql
audio/x-wav=wav
chemical/x-csml=csm
;chemical/x-csml=csml
chemical/x-embl-dl-nucleotide=emb
;chemical/x-embl-dl-nucleotide=embl
chemical/x-gaussian-input=gau
chemical/x-mdl-molfile=mol
chemical/x-mopac-input=mop
chemical/x-pdb=pdb
chemical/x-pdb=xyz
drawing/x-dwf=dwf
i-world/i-vrml=ivr
image/bmp=bmp
image/cis-cod=cod
image/fif=fif
image/gif=gif
;image/gif=ifm
image/ief=ief
image/ifs=ifs
image/j2k=j2k
image/jp2=jp2
image/jpeg2000-image=jp2
image/jpeg2000=jp2
;image/jpeg=jpe
;image/jpeg=jpeg
image/jpeg=jpg
image/nbmp=nbmp
image/pict=pict
image/pjpeg=jpg
image/png=png
;image/png=pnz
image/si6=si6
image/svg-xml=svg
image/svh=svh
image/tiff=tif
;image/tiff=tiff
image/toy=toy
image/vnd.lgtwap.sis=si9
image/vnd.ms-modi=mdi
image/vnd.nok-oplogo-color=nokia-op-logo
image/vnd.rn-realflash=rf
image/vnd.rn-realpix=rp
image/vnd.stiwap.sis=si7
image/vnd.wap.wbmp=wbmp
image/vnd=svf
image/wavelet=wi
image/x-cals=cal
;image/x-cals=mil
image/x-cmu-raster=ras
image/x-dcx=dcx
image/x-eri=eri
image/x-fpx=fpx
;image/x-freehand=fh4
;image/x-freehand=fh5
image/x-freehand=fhc
image/x-icon=ico
image/x-jg=ico
image/x-jpeg2000-image=jp2
image/x-macpaint=pntg
image/x-pcx=pcx
image/x-pda=pda
image/x-pict=pict
image/x-png=png
image/x-portable-anymap=pnm
image/x-portable-bitmap=pbm
image/x-portable-graymap=pgm
image/x-portable-pixmap=ppm
image/x-quicktime=qti
image/x-quicktime=qtif
image/x-rgb=rgb
image/x-sgi=sgi
image/x-targa=targa
image/x-tiff=tif
image/x-up-wpng=wpng
image/x-wmf=tif
image/x-xbitmap=xbm
;image/x-xbitmap=xbm
;image/x-xpixmap=xpm
image/x-xwindowdump=xwd
image/xbm=xbm
magnus-internal/cgi=cgi
magnus-internal/imagemap=map
magnus-internal/parsed-html=shtml
message/rfc822=xbm
midi/mid=mid
text/calendar=ics
text/css=css
text/h323=323
;text/html=dhtml
;text/html=htm
;text/html=htm
text/html=html
;text/html=hts
text/iuls=uls
;text/plain=asc
text/plain=txt
text/richtext=rtx
text/scriptlet=wsc
text/tab-separated-values=tsv
text/vnd.rn-realtext3d=r3t
text/vnd.rn-realtext=rt
text/vnd.sun.j2me.app-descriptor=jad
text/vnd.wap.wml=wml
text/vnd.wap.wmlscript=wmls
text/vnd.wap.wmlscript=wmlscript
text/vnd.wap.wmlscript=ws
text/webviewhtml=htt
text/x-component=htc
;text/x-hdml=hdm
text/x-hdml=hdml
text/x-mrml=mrl
text/x-ms-iqy=iqy
text/x-ms-odc=odc
text/x-ms-rqy=rqy
text/x-scriptlet=rqy
text/x-setext=etx
text/x-sgml=sgm
text/x-sgml=sgml
text/x-speech=spc
text/x-speech=talk
text/x-vcard=vcf
text/x-vmel=mel
text/xml=xml
;text/xml=xsit
;text/xml=xsl
text/xul=xul
video/3gpp-encrypted=3gp
video/3gpp2=3g2
video/3gpp=3gp
video/avi=avi
video/flc=flc
video/isivideo=fvi
video/mp4=mp4
;video/mp4=mpg4
;video/mpeg=mpe
video/mpeg=mpeg
;video/mpeg=mpg
video/mpg=mpeg
video/msvideo=avi
video/quicktime=mov
video/quicktime=qt
video/sd-video=sdv
video/vdo=vdo
video/vivo=viv
;video/vivo=vivo
video/vnd.rn-realvideo-secure=rms
video/vnd.rn-realvideo=rv
video/wavelet=wv
video/x-mng=mng
video/x-mpeg2a=mpeg
video/x-mpeg=mpeg
video/x-ms-asf-plugin=asx
video/x-ms-asf=asf
;video/x-ms-asf=asx
;video/x-ms-asf=asx
;video/x-ms-asf=lsf
;video/x-ms-asf=lsx
video/x-ms-wm=wm
video/x-ms-wmv=wmv
video/x-ms-wmx=wmx
video/x-ms-wvx=wvx
video/x-msvideo=avi
video/x-pv-pvx=pvx
video/x-sgi-movie=movie
workbook/formulaone=vts
x-conference/x-cooltalk=ice
x-lml/x-evm=dcm
x-lml/x-evm=evm
x-lml/x-gdb=gdb
x-lml/x-gps=rte
x-lml/x-gps=trk
x-lml/x-gps=wpt
x-lml/x-lak=lak
x-lml/x-lml=lml
x-lml/x-lmlpack=lmlpack
x-lml/x-ndb=ndb
x-world/x-svr=svr
x-world/x-vream=vre
x-world/x-vream=vrw
;x-world/x-vrml=vrml
x-world/x-vrml=wrl
x-world/x-vrml=wrz
x-world/x-vrt=vrt
视频/x-m4v=m4v
flv-application/octet-stream=flv
video/x-flv=flv
application/x-javascript=js
text/javascript=js
video/flv=flv
application/javascript=js
video/f4v=flv
